Bug 892661 - Document configuration of SSL for each service's communications-TRACKER.
Document configuration of SSL for each service's communications-TRACKER.
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
Unspecified Unspecified
urgent Severity urgent
: ---
: 5.0 (RHEL 7)
Assigned To: RHOS Documentation Team
RHOS Documentation Team
: Documentation, Tracking, Triaged
Depends On: 910808 960324 960334 960666 974424 1010308
  Show dependency treegraph
Reported: 2013-01-07 09:18 EST by Stephen Gordon
Modified: 2015-02-04 19:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-02-04 08:47:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 5 Summer Long 2013-12-03 20:16:31 EST
Moving tracker to 4.async release, since at least one dependent bug (1010308) will be async.
Comment 7 Summer Long 2014-01-27 17:11:18 EST
This bug is being assigned to Bruce Reeler, who is now the designated docs specialist for generic SSL issues.
Comment 8 Bruce Reeler 2014-03-18 21:26:04 EDT
The final bug this tracker depends on is BZ1010308, assigned to Scott R. Discussed with Scott R and BZ1010308 is unlikely to be done before 5.0. (BZ1010308's target release has been set to 5.0)
Hence setting this tracker to 5.0 too.
Comment 9 Bruce Reeler 2014-05-07 04:39:34 EDT
Pending completion of BZ1010308.
Comment 11 Andrew Dahms 2015-02-04 08:47:09 EST
The components bugs are all complete except for the bug regarding Foreman, which has now evolved into the installer.

Closing this tracker; further work on installer-related issues to be documented and tracked in the component bug.

Note You need to log in before you can comment on or make changes to this bug.